
Public Support - Support Request #3728

compatibility issue with ADTF 2.14.0 64bit and Windows 10 64 bit

2018-08-11 05:54 - hidden

Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: China Affected Products: ADTF 2.14.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Support Request:

Is there compatibility issue for ADTF 2.14.0 on Windows 10 64bit?

Solution:

Unsupported Windows Version.

ADTF 2 is neither tested nor supported in Windows 10

History

#1 - 2018-08-13 10:42 - hidden

- Status changed from New to In Progress

- Topic set to ADTF::Common

Hello Dun Suo,

Though it may work, ADTF 2 is neither tested nor supported in Windows 10.

If ADTF doesn't start at all, please refer to ADTF does not start, or starts and quits immediately as there is often a problem regarding the Python

Version

Best regards,

Michael

#2 - 2018-08-14 11:58 - hidden

- Status changed from In Progress to Customer Feedback Required

#3 - 2018-08-17 08:48 - hidden

Hello Duo Sun,

did this information help you?

Can we close this ticket?

Please give us feedback until 21.08.2018

Best regards,

Michael

#5 - 2018-08-20 08:30 - hidden

Yes,

Thank you very much, please close.

Mit freundlichen Grüßen / Best regards / -谨致问候
support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-ADTF-does-not-start-or-starts-and-quits-immediately


Duo Sun 孙铎

#6 - 2018-08-22 09:08 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Not Supported Scope

#7 - 2018-09-11 15:37 - hidden

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
